# Tomcat
server:
  port: 48382

# Spring
spring:
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
        namespace: zjgl_bns
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8848
        namespace: zjgl_bns
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}

#加密组件
jasypt:
  encryptor:
    password: Encrypt
